gvr-lessons 3.1-1 (hppa binary) in ubuntu jaunty

 This package is provided to smooth upgrades from Debian 4.0 ("etch") to
 Debian lenny. It may be safely removed from your system.

Details

Package version:
3.1-1
Source:
"gvrng" 3.1-1 source package in Ubuntu
Status:
Deleted
Component:
universe
Priority:
Optional

Downloadable files

Package relationships

Depends on: